html,body {	
	padding:0;
	margin:0;
}

body {	
	text-align:center;
	padding:0 0 30px 0;
	margin:0 auto 0 auto;
	background:#FFFFFF url(images/green-bkgnd.jpg) top repeat-x;
	width:auto;
}

body, td {	
	font-family:Helvetica, Arial, sans-serif;
	font-size:10pt;
	line-height:135%;
	color:#000000;
}

div#canvas {	
	padding:0;
	margin:0 auto 0 auto;
	background:#FFFFFF url(images/green-light-burst.jpg) top no-repeat;
	width:960px;
}

/* Header Div
---------------------------------------------------------------------------------------------
*/

div#header {	
	height:auto;
	text-align:left;
	background:#FFFFFF;
	border-bottom:1px solid #7aac19;
	width:960px;
	}

div#logo {	
	padding:13px 15px 0 15px;
	text-align:left;
	width:600px;
	float:left;
	}
	
div#phone {	
	padding:35px 15px 15px 15px;
	text-align:left;
	width:300px;
	height:50px;
	float:right;
	}
		
/* Nav Div
---------------------------------------------------------------------------------------------
*/
	
div#nav {	
	height:40px;
	text-align:left;
	background:#007929 url(images/green_bkgnd_nav.jpg) top repeat-x;
	border-top:1px solid #007929;
	width:960px;
	}

div.shadow {	
	height:20px;
	padding:0;
	line-height:0px;
	}
		
/* Main Div
---------------------------------------------------------------------------------------------
*/

div#menu_area td {	
	font-family:Helvetica, Arial, sans-serif;
	font-size:10pt;
	line-height:135%;
	color:#FFFFFF;
}

div#menu_area {	
	height:auto;
	text-align:left;
	margin-top:-20px;
	width:960px;
	
	}

div#main {	
	height:auto;
	text-align:left;
	background:#FFFFFF;
	width:960px;
	}
	
div.sompadding {
	padding:25px;
	}	
	
.clear {
	clear:both;
	height:1px;
	overflow:hidden;
}

/* Footer Div
---------------------------------------------------------------------------------------------
*/

div#footer_container {	 
	height:45px; 
	*text-align:center;
	width:auto;
	margin:0 auto 0 auto;
	border-top:solid #01772b 4px;
	
	}
	
div#footer_center {	
	width:auto;
	padding:10px 0 0 0;
	text-align:center;
	color:#333333;
	font-size:80%;
	}
	
/* Text styles
---------------------------------------------------------------------------------------------
*/	

	
h1 {
	font-weight:bold;
	font-size:20pt;
	line-height:100%;
	color:#2C2C2C;
	margin-top:0px;
	padding:0px 0px 4px 0px;
	background-color:transparent;
	}

h2 {
	font-weight:bold;
	font-size:16pt;
	line-height:100%;
	color:#2C2C2C;
	
	margin-top:0px;
	padding:0px 0px 4px 0px;	
	background-color:transparent;
	}
	
h3, h4, h5 {
	font-weight:bold;
	font-size:14pt;
	line-height:100%;
	color:#2C2C2C;	
	
	margin-top:0px;
	padding-top:0px;	
	background-color:transparent;
	}
		
/* Dropdown Navigation
---------------------------------------------------------------------------------------------
*/

/* Main Menu Bar */

div.menuBar {	
	margin:0 0 0 10px;
}

div.menuBar a.menuButton {
	cursor: pointer;
	z-index: 5000;
	border-bottom: none;
	text-align:center;
	}

/* 	place menu text style here	*/

div.menuBar a.menuButton:link, div.menuBar a.menuButton:visited {
	color:#FFFFFF;
	font-size:11pt;
	text-decoration:none;
	text-align:left;
	float:left;
	padding:0 15px 0 15px;
	margin:0;
	line-height:40px;
	height:42px;
	font-weight:bold;
}
	
div.menuBar a.menuButton:hover, div.menuBar a.menuButton:active {
	color:#000000;
	}

/* drop down menu */

div.menu {
	position:absolute;
	left: 0px;
	top: 0px;
	visibility: hidden;
	z-index: 5001;
	text-align: left;
	display: block;
	padding:0 10px 10px 10px;
	background-color:#2c8d22;
	
	margin-top:-2px;
}

div.menu a.menuItem {
	cursor: pointer;
	display:block;
	text-decoration: none;
	white-space: nowrap; 
	border-bottom: none;
	text-align:left;
}

/* 	place drop down menu text style here	*/

div.menu a.menuItem:link, div.menu a.menuItem:visited {
	color:#FFFFFF;
	padding:6px;
	border-bottom:1px solid #7aab1e;
	font-size:10pt;
	font-weight:bold;
}

div.menu a.menuItem:hover, div.menu a.menuItem:active {
	color:#000000;
	font-weight:bold;
}
	
/* Link Styles
---------------------------------------------------------------------------------------------
*/	
	
	

#menu_area a:link, #menu_area a:visited {
	color: #FFFFFF;
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
}

#menu_area a:hover, #menu_area a:active {
	color: #000000;
		font-size:16px;
	font-weight:bold;
	text-decoration:none;
}
	
#footer_container a:link, #footer_container a:visited {
	color:#333333;
	text-decoration:none;
	}

#footer_container a:hover, #footer_container a:active {
	color:#666666;
	text-decoration:underline;
	}

img {	
	border: none;
}

a img {
	border: none; 
}

a:link, a:visited {
	color: #333333;
	text-decoration:underline;
}

a:hover, a:active {
	color: #194129;
	text-decoration:underline;
}	

ul.site_nav {
	list-style:none;
	padding:0;
	margin:0;
	line-height:100%;
}

ul.site_nav li {
	display:block;
	float:left;
	
	padding:0 8px 0 8px;
	border-left:1px solid  #F1F1F1;
}

ul.site_nav li:first-child {
	border-left:0px solid  #F1F1F1;
}


/*
e017 styles  =e107
---------------------------------------------------------------------------------------------
*/
	
.fborder, .forumborder {
	border:1px solid #D4D2D2;
	border-collapse: collapse;
	background-color:transparent;
}

.fcaption, .caption2 {
	background-color:#F9F7F7;
	padding:8px;
	font-weight:bold;
	border:1px solid #D4D2D2;
}

.forumheader, .forumheader2, .forumheader3, .finfobar {
	padding: 8px;
	border: none;
	border:1px solid #D4D2D2;
	background-color:transparent;
}

.tbox {
	background-color: #F4F7FA;
	border: #5e5d63 1px solid;
	font-size: 9pt;
}

.tbox.chatbox {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}

.button {

}

.smallblacktext, .smalltext, .nextprev, .helpbox {
	font-size:85%;
	color:#555;
}